/**
 * BELOW ADDED BY DYN
 */
 
a, #infinite-handle span {color:#428bca}a:hover {color: #3071a9;}.btn-default, .label-default, .flex-caption h2, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a {background-color: #428bca; border-color: #428bca;} .btn.btn-default.read-more, .entry-meta .fa, .site-main [class*="navigation"] a, .more-link { color: #428bca}.btn-default:hover, .label-default[href]:hover, .label-default[href]:focus, #infinite-handle span:hover, .btn.btn-default.read-more:hover, .btn-default:hover, .scroll-to-top:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .site-main [class*="navigation"] a:hover, .more-link:hover, #image-navigation .nav-previous a:hover, #image-navigation .nav-next a:hover  { background-color: #3071a9; border-color: #3071a9; }h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .entry-title {color: #428bca;}.navbar.navbar-default {background-color: #f8f8f8;}.navbar-default .navbar-nav > li > a { color: #428bca;}#colophon {background-color: #f8f8f8;}#footer-area, .site-info {color: #428bca;}#footer-area {background-color: #f8f8f8;}.site-info a, #footer-area a {color: #428bca;}.entry-content {font-family: arial; font-size:14px; font-weight: normal; color:#6B6B6B;} 

.navbar-brand { color: #428bca !important;}
h1.entry-title {margin-top: 5px !important;}
#content {margin-top: 20px !important;}
.entry-content {font-family: Arial !important;}
.wprssmi-cs-items .title {font-size: 1em !important;}
.navbar-default .navbar-nav .active a {background-color: #fff !important; border-color: #fff !important; color: #3071a9 !important;}
ul.event_listings li.event_listing {list-style: none outside; padding: 0; margin: 10px 0 0 0; border-bottom: 1px solid #eee; width: 100%; height: 120px;}
ul.event_listings {margin: 0; padding: 0;}
div.css-search div.em-search-main .em-search-submit {background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #428bca), color-stop(1, #428bca) );}
div.css-search div.em-search-main .em-search-submit:hover {background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3071a9), color-stop(1, #3071a9) );}
div.css-search input.em-search-text, div.css-search input.em-search-geo {border: 1px solid #E8E8E8 !important;}
div.css-search {padding: 8px 8px 0 8px; border-radius: 0 0 4px 4px; background: #f8f8f8; border: 1px solid #e7e7e7;}
.job_filters .search_jobs {background: #f8f8f8;}
#colophon {border-top: 1px solid #e7e7e7;}
.job_listings .alert {padding:0 !important; margin-bottom: 0 !important;}
table.job-manager-alerts {border-bottom: 1px solid #ededed; width: 100%;}
table.job-manager-alerts tr {border-bottom: 1px solid #ededed;}
ul.job-alert-actions, ul.job-dashboard-actions {visibility: visible !important;}
.widget_recent_jobs ul.job_listings {border: none !important;}
.widget ul.job_listings li.job_listing a {padding: 0 !important;}
.sabai-entity-links {opacity:1; visibility:visible;}
.sabai-navigation {margin: 0 !important; overflow: visible !important;}
ul.sabai-dropdown-menu li a {border: none !important; border-radius: 0px !important;}
.lp_masonry_wrapper {margin: 0 auto;}
.lp_masonry {margin: 1.5em 0; padding: 0; -moz-column-gap: 1.5em; -webkit-column-gap: 1.5em; column-gap: 1.5em; font-size: .85em;}
.lp_masonry_item {display: inline-block; background: #fff; border: 1px #e8e8e8 solid; padding: 1em; margin: 0 0 1em; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
.lp_masonry_item li {list-style: none !important;}
.lp_masonry_item h3 {margin: 0 !important;}
.lp_masonry_item img {max-width: 100%; height: auto; display: block;}
.lp_masonry_item .job_listing img {display: inline !important;}
.lp_masonry_item img.company_logo {display: none !important;}
.lp_masonry_item .load_more_indeed_jobs {display: none !important;}
.lp_masonry_item li.event_listing {min-height: 80px !important;}
.textwidget .rssmi_pagination {display:none !important;}
@media only screen and (min-width: 700px) {.lp_masonry {-moz-column-count: 2; -webkit-column-count: 2; column-count: 2;}}
@media only screen and (min-width: 1000px) {.lp_masonry {-moz-column-count: 3; -webkit-column-count: 3; column-count: 3;}}
#footer-area a:hover {color: #3071a9 !important;}
.tab-content #messages li:before {color: #428bca !important;}
.entry-meta .edit-link, .entry-meta .fa-pencil-square-o {display:none !important;}
.internal-banner {border: 1px solid #e8e8e8; padding: 1em; margin: 0; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
.dwqa-search .dwqa-search-form {padding: 10px; border-radius: 3px !important; background: #f8f8f8 !important; border: 1px solid #e7e7e7;}
.dwqa-search .dwqa-search-form .dwqa-search-input {height: 38px !important; border: 1px solid #e8e8e8 !important; border-radius: 4px; font-size: 16px !important;}
.dwqa-submit-question .question-meta .input-tag {float: none !important;}
.dwqa-list-question .filter-by-category {display: none !important;}
p.importantinfo {color:orange;font-weight:bold;}
a.importantinfobtn {border-radius: 8px;border:2px solid orange;color:orange;padding:10px 20px;}
/**
v3
*/
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {color:#fff;}
.navbar-default .navbar-nav  a:hover {color:#fff !important;}
.navbar-default .navbar-nav  .active a:hover {color: #428bca !important;}
.dropdown-menu>li>a {color: #428bca;}
.dropdown-menu>li>a:hover {color: #fff;}
.nav>li {display:inline-table !important;}
.copyright {padding-top:10px;padding-right:30px;text-align:right;}
.widget {margin-bottom:20px;}
.navbar-nav {margin-top: 10px;}
/**
 * ABOVE ADDED BY DYN
 */